Subject: Re: [radext] Nits for draft-ietf-radext-nai-05

From: Stefan Winter <[email-masked]>
Date: Thu, 08 May 2014 15:18:43 +0200

Hi,

> I've submitted them to TRAC grouped into separate classes of comments.

And now, only 6 weeks later, they have arrived :-)

I think some of the comments deserve a new -06 version before we
continue with the PROTO writeup.

Greetings,

Stefan Winter

-- 
Stefan WINTER
Ingenieur de Recherche
Fondation RESTENA - Réseau Téléinformatique de l'Education Nationale et
de la Recherche
6, rue Richard Coudenhove-Kalergi
L-1359 Luxembourg

Tel: +352 424409 1
Fax: +352 422473

PGP key updated to 4096 Bit RSA - I will encrypt all mails if the
recipient's key is known to me

http://pgp.mit.edu:11371/pks/lookup?op=get&search=0xC0DE6A358A39DC66